Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 231156 - X proto-devel should have virtual provides
Summary: X proto-devel should have virtual provides
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: xorg-x11-proto-devel
Version: 6
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Adam Jackson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-06 16:06 UTC by Adam Jackson
Modified: 2018-04-11 14:26 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-04-05 19:30:23 UTC


Attachments (Terms of Use)

Description Adam Jackson 2007-03-06 16:06:57 UTC
Description of problem:

It sucks to have to remember which subprotocol version was in which version of
proto-devel.  Should do virtual provides for the extension protocols.

Comment 2 Adam Jackson 2007-04-05 19:30:23 UTC
Fixed in 7.2-8.


Note You need to log in before you can comment on or make changes to this bug.